#tagcloud span { 
    padding: 4px; 
} 

.smallesta { 
    font-size: 11px; 
} 

.smalla { 
    font-size: 13px; 
} 

.mediuma { 
    font-size: 15px; 
} 

.largea { 
    font-size: 17px; 
} 

.largesta { 
    font-size: 19px; 
} 

span.link {
	margin-right: 20px;
	font-size: 12px;
	margin-left: 15px;
	white-space: nowrap;
}
span.link img {
	margin-right: 8px;
	vertical-align: middle;
}
span.link a {
	color: #8682FF;
	TEXT-DECORATION: none;
	border-bottom: 1px dotted #8682FF;
}
span.link a:hover {
	TEXT-DECORATION: none;
	border-bottom: 0px;
}
div.linka {
	margin-top: -25px;
	text-align: right;
	margin-right: 20px;
	font-size: 12px;
/*	FONT-FAMILY: 'Arial Narrow'; */
	margin-left: 15px;
	white-space: nowrap;
}
div.linka img {
	margin-right: 8px;
	vertical-align: middle;
}
div.linka a {
	color: #8682FF;
	TEXT-DECORATION: none;
	border-bottom: 1px dotted #8682FF;
}
.linka a:hover {
	TEXT-DECORATION: none;
	border-bottom: 0px;
}

.b-club-decor .head b {
	padding: 0 0.5em;
	background: #fff
}
.b-club-decor .b-club-card{
	position: relative;
	margin: 0 20px 10px 20px
}
.b-club-card {
	margin-right: 1em;
	margin-bottom: 1.5em
}
.b-club-card .nik {
	padding-left: 23px;
	background: url(/i/rem/chel.gif) no-repeat top left;
	margin-left: 5px;
}
.b-club-card .nikdate {
	color: #C2C2C2;
	FONT-FAMILY: 'Arial Narrow';
	font-size: 10px;
	margin-left: 10px;
}
p.niktext {
	font-size: 14px;
	line-height: 20px;
	color: #767676;
	padding: 0 0 20px 5px;
	margin: 0px;
}
b.quote {
	font-size: 12px;
	line-height: 20px;
	color: #000;
	padding: 0px;
	margin: 0px;
}
span.quote {
	float: left;
	font-size: 12px;
	line-height: 20px;
	color: #868686;
	padding: 0px;
	margin: 0px;
}
p.niktext img {
	vertical-align: middle;
}
.tipMain { display: block; width: 100%; font-size: 11px;}
.tipMain .c00, .tipMain .c01, .tipMain .c10, .tipMain .c11  { position: relative; background: transparent url(/i/rem/corners.gif) no-repeat; font-size: 0; overflow: hidden; }
.tipMain .body { padding: 8px 14px; }
.tipMain .c00 { float: left; }
.tipMain .c01 { float: right; }
.tipMain .c10 { float: left; }
.tipMain .c11 { float: right; }
.gray-head { color: #5a5a5a; background-color: #eaedf1; margin: 10px 0 0 0;}
.gray-head .c00 { position: static; background-position: 0 -60px; width: 5px; height: 6px; }
.gray-head .c01 { position: static; background-position: -40px -60px; width: 5px; height: 5px; }

.gray-head .c10 { position: static; background-position: -80px -60px; width: 5px; height: 6px; margin-top: -6px; }
.gray-head .c11 { position: static; background-position: -120px -60px; width: 5px; height: 5px; margin-top: -5px; }
.gray-head .body { background-color: #eaedf1; padding: 15px 20px 5px 20px; font-size: 14px; }
.gray-head .body p {
	padding: 0px;
	margin: 0px;
	padding-left: 23px;
	margin-bottom: 5px;
	background: url(/i/rem/remik.gif) no-repeat center left;
	vertical-align: middle;
}
p.house {
	color: #7390B8;
	font-size: 18px;
	padding-left: 50px;
	background: url(/i/rem/house.gif) no-repeat top left;
	height: 33px;
	line-height: 22px;
	padding-bottom: 10px;
	vertical-align: middle;
}
p.houseleft {
	color: #000;
	font-size: 18px;
	height: 33px;
	line-height: 33px;
	padding-bottom: 10px;
}
.gray-head .body textarea {
	width: 100%;
	border: 1px solid #DCDFE0;
	margin-bottom: 0;
	display: block;
	overflow: auto;
}
div.smail {
	padding: 0px;
	margin: 0px;
	background-image: none;
	vertical-align: middle;
	margin-bottom: 15px;
}
.smail img {
	vertical-align: middle;
}
span.nikdateleft {
	color: #888;
	font-size: 60%;
}
div.nikleft {
	font-size: 100%;
}
div.remcent {
	margin: 0px;
	padding: 0px 2px 0px 0;
}
.remcent span {
	margin: 0px;
	padding: 0px;
}
.remcent img {
 	vertical-align: middle;
}
#pagedefault {
	padding: 0px 10px 10px 10px;
	background-color: #fff;
	border: 1px solid #ddd;
}

.breadcrumb { 
    list-style: none; 
    overflow: hidden; 
    font: 14px Helvetica, Arial, Sans-Serif;
    padding:0;
}
.breadcrumb li { 
    margin: 0;
    float: left; 
    text-indent: 0;
}
.breadcrumb li a {
    color: white;
    text-decoration: none; 
    padding: 10px 0 10px 55px;
    background: brown;                   /* fallback color */
    background: hsla(34,85%,35%,1); 
    position: relative; 
    display: block;
    float: left;
    outline: none
}
.breadcrumb li a:after { 
    content: " "; 
    display: block; 
    width: 0; 
    height: 0;
    border-top: 50px solid transparent;           /* Go big on the size, and let overflow hide */
    border-bottom: 50px solid transparent;
    border-left: 30px solid hsla(34,85%,35%,1);
    position: absolute;
    top: 50%;
    margin-top: -50px; 
    left: 100%;
    z-index: 2; 
}	
.breadcrumb li a:before { 
    content: " "; 
    display: block; 
    width: 0; 
    height: 0;
    border-top: 50px solid transparent;           /* Go big on the size, and let overflow hide */
    border-bottom: 50px solid transparent;
    border-left: 30px solid white;
    position: absolute;
    top: 50%;
    margin-top: -50px; 
    margin-left: 1px;
    left: 100%;
    z-index: 1; 
}	
.breadcrumb li:first-child a {
    padding-left: 10px;
}
.breadcrumb li:nth-child(1) a       { background:        hsla(34,85%,45%,1); }
.breadcrumb li:nth-child(1) a:after { border-left-color: hsla(34,85%,45%,1); }		
.breadcrumb li:nth-child(2) a       { background:        hsla(34,85%,55%,1); }
.breadcrumb li:nth-child(2) a:after { border-left-color: hsla(34,85%,55%,1); }
.breadcrumb li:nth-child(3) a       { background:        hsla(34,85%,65%,1); }
.breadcrumb li:nth-child(3) a:after { border-left-color: hsla(34,85%,65%,1); }
.breadcrumb li:nth-child(4) a       { background:        hsla(34,85%,75%,1); }
.breadcrumb li:nth-child(4) a:after { border-left-color: hsla(34,85%,75%,1); }
.breadcrumb li:nth-child(5) a       { background:        hsla(34,85%,85%,1); }
.breadcrumb li:nth-child(5) a:after { border-left-color: hsla(34,85%,85%,1); }

.breadcrumb li a:hover { background: hsla(34,85%,25%,1); }
.breadcrumb li a:hover:after { border-left-color: hsla(34,85%,25%,1) !important; }

.breadcrumb li a.active { background: hsla(34,85%,20%,1); }		
.breadcrumb li a.active:after { border-left-color: hsla(34,85%,20%,1) !important; }		

